ethersrv-linux(8)

NAME
ethersrv-linux - Ethernet DOS Filesystem server

SYNOPSIS
ethersrv-linux [-f] iface directory [directory...]

DESCRIPTION
ethersrv-linux serves the named directories over the interface iface.

The first exported directory will be mapped to C:, the second to D:, etc.

OPTIONS

-f  stay in the foreground (do not daemonize the process).

NOTES
ethersrv-linux needs the CAP_NEW_RAW system capability, which usually means that it needs to be run as root.

The exported directories should reside on FAT filesystems; this ensures that FAT attributes and mixed-case filenames are handled correctly, and that '.' and '..' appear in the expected order.

AUTHORS
ethersrv-linux was written by Mateusz Viste. This manual page was adapted from the provided documentation by Stephen Kitt, for the Debian GNU/Linux system (but it may be used by others).